class UserPermission {
  final String id;

  UserPermission({required this.id});

  // Deserialize from JSON
  factory UserPermission.fromJson(Map<String, dynamic> json) {
    return UserPermission(
      id: json['id'], // Only the 'id' field is needed
    );
  }

  // Serialize to JSON
  Map<String, dynamic> toJson() {
    return {
      'id': id, // Only include 'id' when converting to JSON
    };
  }
}
